---
preferences:
  odscolumns: level

conf:
  sacoche:
    format: "%{name} : %{message} (%{score}/%{max})"
    levels:
      - min: 80
        code: 4
        message: Bonne maîtrise
        color: "#0cbb09"
      - min: 50
        code: 3
        message: validé
        color: "#34b7d4"
      - min: 30
        code: 2
        message: Presque validé
        color: "#ffba00"
      - code: 1
        message: Non validé
        color: "#ff000e"

topics:
  - id: calc
    questions:
      - "Calc-*"
    conf: sacoche
    name: Savoir faire des calculs de probabilités simples
